@charset "UTF-8";
/* 公版用 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap");
body {
  background: #ad1932;
}

.bg01 {
  background: rgba(0, 0, 0, 0.3);
  padding: 10px;
  border: 2px solid #fad789;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.swiper-pagination .swiper-pagination-bullet,
.swiper-pagination .swiper-pagination-bullet-active {
  background: #fff !important;
}

.pro-top .swiper-pagination {
  bottom: 0 !important;
}

section .title b {
  color: #000;
  top: 56%;
  font-family: "Noto Sans TC", sans-serif;
  font-weight: 800;
  font-size: 3em;
  padding-right: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.background {
  background-image: url("https://events.cdn-tkec.tw/events_net/events_net/3c_system/images/2602/kv_bg.png");
  background-repeat: no-repeat;
  background-position: 0 0, top;
  background-size: 100% auto;
  padding-bottom: 54%;
  width: 100%;
  height: 0;
  position: relative;
  margin: 0 auto 0;
  background-position: 0 45px, top;
  padding-bottom: 65%;
}
.background .title {
  width: 38%;
  position: absolute;
  left: 0;
  right: 0;
  top: 2%;
  margin: 0 auto 0;
  -webkit-animation-duration: 1.3s;
          animation-duration: 1.3s;
}
.background .board {
  width: 55%;
  top: 35vmax;
}
.background .product {
  width: 50%;
  position: absolute;
  top: 39.5vmax;
  right: 0;
  left: 0;
  margin: 0 auto 0;
}
.background .product .bg01 {
  width: 80%;
  height: 20vmax;
  overflow: hidden;
  background: none;
  padding: 0;
  border: none;
}
.background .product .swiper-pagination .swiper-pagination-bullet,
.background .product .swiper-pagination .swiper-pagination-bullet-active {
  background: #000 !important;
}
.background .air-icon {
  width: 12%;
  position: absolute;
  left: 23%;
  top: 36%;
  -webkit-animation: slowMove 1.4s linear infinite alternate;
          animation: slowMove 1.4s linear infinite alternate;
}

.background2 {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 0 0, top;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  top: 50vmax;
  z-index: -1;
}
.background2.fixed {
  position: absolute;
  z-index: -1;
}

.background3 {
  top: 200px;
}

.banner swiper-slide {
  opacity: 0 !important;
  pointer-events: none;
}
.banner swiper-slide.swiper-slide-active {
  opacity: 1 !important;
  pointer-events: all;
}

.special-box .off a {
  pointer-events: none;
  cursor: auto;
}

.gift-box li.single {
  width: 100% !important;
}

@media only screen and (max-width: 1600px) {
  .background {
    padding-bottom: 75%;
  }
  .background .board {
    width: 72%;
  }
  .background .product {
    width: 62%;
    top: 40.5vmax;
  }
  .background .product .bg01 {
    width: 83%;
    height: 27vmax;
  }
  .background .air-icon {
    top: 32%;
  }
  .chose-box.fixed ul {
    width: 30%;
  }
}
@media only screen and (max-width: 1100px) {
  .background {
    padding-bottom: 82vw;
  }
  .background .title {
    width: 45%;
    top: 3vw;
  }
  .background .product {
    width: 73%;
    top: 42vw;
  }
  .background .product .bg01 {
    height: auto;
  }
  .background .board {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .background {
    background-size: 120% auto;
    background-position: -10vw 4vw, top;
    padding-bottom: 105vw;
  }
  .background .title {
    width: 60%;
    top: 2vw;
  }
  .background .product {
    width: 90%;
    top: 54vw;
  }
  .background .product .bg01 {
    width: 95%;
    height: auto;
  }
  .background .product .swiper-pagination .swiper-pagination-bullet,
  .background .product .swiper-pagination .swiper-pagination-bullet-active {
    background: #fff !important;
  }
  .background .air-icon {
    width: 25%;
    left: 3vw;
    top: 41vw;
  }
  section .title b {
    top: 8.5vw;
  }
}
@media only screen and (min-width: 577px) and (max-width: 610px) {
  .background {
    padding-bottom: 115vw;
  }
}
@media only screen and (max-width: 576px) {
  .background {
    background: url("https://events.cdn-tkec.tw/events_net/events_net/3c_system/images/2602/M_kv_bg.png") no-repeat center;
    background-size: 100% auto;
    background-position: 0 21vw, top;
    padding-bottom: 200vw;
  }
  .background .title {
    width: 85%;
    top: 20vw;
  }
  .background .product {
    width: 100%;
    top: 115vw;
  }
  .background .product .bg01 {
    padding: 2% 0.5% 2% 2% !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .background .air-icon {
    width: 34%;
    left: unset;
    top: 25vw;
    right: -5vw;
  }
  .background2 {
    background-size: 180% auto;
    background-position: -37vw 20vw, top;
  }
  .bg01 {
    padding: 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  section .title b {
    font-size: 1.5em;
    top: 9.5vw;
    padding-right: 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media only screen and (min-width: 993px) {
  .gift-box li.single-3c {
    width: 202% !important;
  }
  .gift-box li.single-3c .info {
    width: 18%;
  }
}
form#form1 {
  position: relative;
}
form#form1:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("https://events.cdn-tkec.tw/events_net/events_net/3c_system/images/2602/bg_p.jpg") repeat-y center;
  background-size: auto 100%;
  background-position: 0 0, top;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  top: 0;
  z-index: -2;
}

@media only screen and (max-width: 992px) {
  .background .title {
    top: 8vw;
  }
}
@media only screen and (max-width: 576px) {
  .background .title {
    top: 30vw;
  }
}
@media only screen and (min-width: 993px) {
  .background .title {
    top: 8%;
  }
  .brand-group swiper-container::part(wrapper) {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .gift-box li.long {
    width: 202%;
  }
  .sale-group .bg01,
  .discount-box .bg01 {
    width: 95%;
    margin-top: 6%;
    background: none;
    padding: 0;
    border: none;
  }
  .special-box swiper-slide {
    width: 19% !important;
  }
}